import React from 'react';
export default function FlashlightOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M785-121 558-349v217H348v-427L103-804l16-16 682 683zm-415-33h166v-217L370-537zm188-332-22-22v-34l83-124v-47H331l-22-22h310v-71H301v63l-36-36v-49h376v167l-83 124zm-87-87" })));
}
